
// WELCOME
"WELCOME TO\n%LOGIBRAND% OPTIONS" = "%LOGIBRAND%\nOPTIONS へようこそ";
"By clicking install you agree to the terms of the<br><a href='#eula'>End User License Agreement</a>" = "[インストール] をクリックすることで、貴方は<br><a href='#eula'>使用許諾契約</a>の条件に同意したことになります";
"INSTALL %LOGIBRAND% OPTIONS" = "%LOGIBRAND% OPTIONS のインストール";

// ANALYTICS
"HELP US IMPROVE\nOUR PRODUCTS" = "製品強化に\nご協力ください";
"Help %LogiBrand% improve its products and services by automatically sending anonymous diagnostics and usage data." = "匿名の診断と使用データを自動的に送信することで、 %LogiBrand%が製品とサービスを強化するのにご協力ください。";
"This can be changed from the More button on %LogiBrand% Options.\nLearn more about %LogiBrand%&apos;s <a href='http://www.%logidomain%/privacy'>privacy policy</a>" = "これは %LogiBrand% Options の [詳細] ボタンで変更することができます。\n%LogiBrand%&apos;s <a href='http://www.%logidomain%/privacy'>個人情報保護方針</a>の詳細をご覧ください";
"YES, SHARE ANALYTICS DATA" = "はい、分析データを共有します";
"NO THANKS" = "いいえ、共有しません";

// PROGRESS
"INSTALLING\n%LOGIBRAND% OPTIONS" = "%LOGIBRAND% OPTIONS\nをインストールしています";
"%LogiBrand% Options allows you to customize and get\nthe most out of your %LogiBrand% devices." = "%LogiBrand% Options によって、%LogiBrand% デバイスを\nカスタマイズし、最大限に活用することができます。";
"CANCEL INSTALLATION" = "インストールをキャンセル";

// SUCCESS
"%LOGIBRAND% OPTIONS\nIS INSTALLED" = "%LOGIBRAND% OPTIONS\nがインストールされています";
"For more information visit <a href='http://www.%logidomain%/options'>%logidomain%/options</a>" = "詳細情報は、<a href='http://www.%logidomain%/options'>%logidomain%/options</a>をご覧ください";
"DISCOVER %LOGIBRAND% OPTIONS" = "%LOGIBRAND% OPTIONS の検出";

// EULA
"By clicking install you agree to the terms of the<br><a>End User License Agreement</a>" = "[インストール] をクリックすることで、貴方は<br><a>使用許諾契約</a>の条件に同意したことになります";



// NEW >>>

"INSTALLATION\nIN PROGRESS" = "インストールが\n進行中です";

"Please wait, this process may take a few minutes." = "少々お待ちください。このプロセスには数分かかる場合があります。";

"OOPS! WE HAVE A PROBLEM" = "問題が発生しました";

"We don’t support this OS Version\nCheck our support page" = "この OS バージョンは未サポートです\nサポートページをご確認ください";

"QUIT INSTALLATION" = "インストールを終了";

"INSTALLATION FAILED" = "インストールできませんでした";

"We were not able to install Logitech Options. For more information visit our support page" = "Logicool Options をインストールできませんでした。詳細情報は、サポートページをご覧ください";

"LAUNCH %LOGIBRAND% OPTIONS" = "%LOGIBRAND% OPTIONS を起動";

